u mask :
when i run the umask commend, i cant see the number beacuse its the defult. 
when i changed the umask to 026 and opened new file named "testfile2" its changed its umask to 026 : rw-rw-r-- 1  testfile       -rw-r-----  testfile2 
A umask value of 026 for a directory sets permissions for the owner to read, write and execute, for a group to only read and execute, and for other users to only have execute.



